//Loading Screen Castle

//First
ui.hudEnabled=false
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Out

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
time.sleep(0.1);

//In

effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_six.png");
time.sleep(0.1);

//Last

effect.setOverlay("/hyrule_castle/castle_five.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_four.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_three.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_two.png");
time.sleep(0.1);
effect.setOverlay("/hyrule_castle/castle_one.png");
effect.clearOverlay();


